Subject: FW: TW 10 year capacity posting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 May 2001 11:58:38 -0700 (PDT)

Kevin,

Per our conversation,  we will change the posting of sustainable capacity to be more consistent with NNG, in that TW will post all points and groups for five years.  This will replace the 10 year selected point posting currently on the web.  If this is incorrect please contact me as soon as possible.  If you have any question or comments call me at 713-853-1534. 

 -----Original Message-----
From: 	Licciardo, Jeanne  
Sent:	Friday, May 11, 2001 1:39 PM
To:	Ratliff, Dale
Subject:	Re: TW 10 year capacity posting

---------------------- Forwarded by Jeanne Licciardo/ET&S/Enron on 05/11/2001 01:39 PM ---------------------------

Perry Frazier
04/19/2001 01:01 PM
To:	Kevin Hyatt/ENRON@enronxgate
cc:	Mary Kay Miller/ET&S/Enron@ENRON, Drew Fossum/ENRON@enronXgate, Morgan Gottsponer/ENRON@enronXgate, Lindy Donoho/Enron@enronXgate, "Steve Harris (E-mail)" <[email-masked]>@SMTP@enronXgate, "Susan Scott (E-mail)" <[email-masked]>@SMTP@enronXgate (bcc: Jeanne Licciardo/ET&S/Enron)

Subject:	Re: TW 10 year capacity posting   

Kevin: Thanks for the information, I am a little confused as to the timing and the number of years required to be posted now, after the Capacity Options approval and after the new CAS has been released to you for daily operations.  I am working with the following assumptions:

1.	The 120 monthly spreadsheets will be maintained and updated to the EBB every hour between 6:00 am and 6:00 pm.  This is consistent with the historical updating since mid 1998, and I will continue to do this until the new CAS process is tested and released for your group to use(Best guess  2 more month-end nom cycles).

2.	The new CAS process will update the EBB with the same data as the spreadsheets.  We need to determine if we will include all receipt & delivery points, and if we will include a partial group/path list as we currently post.  Currently the spreadsheet contains only those points and/or groups that we thought our shippers might be interested in using monthly.

3.	The Gas Control Allocation and Facility Planning unsubscribed modules are adopting new standard group names,  I will let you review what those will be prior to any changes to production. 

4.	The ROFR flag is now in the new CAS and will reduce the unsubscribe numbers past the contract expiration date.  This will be effective after CAS is released to you.  Currently the 120 monthly spreadsheets tract subscribe FT to the contract expiration date, no reservations past the expiration date. 

Let me know if my assumptions are correct, and any changes that might effect the above efforts.  I need to let the IT group start their development process, as to,  What we will post from CAS?   Call me with any questions, PT 3-0667.

 

From:	Kevin Hyatt/ENRON@enronxgate on 04/19/2001 10:22 AM
To:	Mary Kay Miller/ET&S/Enron@ENRON
cc:	Drew Fossum/ENRON@enronXgate, Perry Frazier/ET&S/Enron@ENRON, Morgan Gottsponer/ENRON@enronXgate, Lindy Donoho/Enron@enronXgate, "Steve Harris (E-mail)" <[email-masked]>@SMTP@enronXgate, "Susan Scott (E-mail)" <[email-masked]>@SMTP@enronXgate 

Subject:	TW 10 year capacity posting

MK-
	I have discussed with Steve Harris and Drew Fossum the prospect of reducing TW's EBB posting of available capacity from 10 years to something less.  Ideally, I would like no more than 3, Steve and Drew however agreed to no less than 5 years.  Their only qualification was if you concurred.

I understand we have made certain posting representations in our FERC Capacity Options filing.  Drew and Steve thought it better to wait until after the Options approval from FERC before we made any changes to the EBB.  Are you OK with this?

From a business perspective, posting TW capacity for 10 years reduces our negotiating leverage on long term contracts.

From an administrative perspective, trying to maintain 120 monthly spreadsheets with correct capacity figures is a nightmare.  Maintaining this level of detail only increases the risk of making mistakes. 

Please let me know your thoughts.
thanks
Kevin Hyatt
x35559

<Embedded Picture (Device Independent Bitmap)>
<Embedded StdOleLink>